Subject: Re: [Bitcoin-development] Block Size Increase

From: Peter Todd <[email-masked]>
Date: Thu, 7 May 2015 10:56:58 -0400

On Thu, May 07, 2015 at 10:52:54AM -0400, Gavin Andresen wrote:
> I AM considering contributing some version of the bigger blocksize-limit
> hard-fork patch to the Bitcoin-Xt fork (probably  "target a hobbyist with a
> fast Internet connection, and assume Nelson's law to increase over time),
> and then encouraging merchants and exchanges and web wallets and
> individuals who think it strikes a reasonable balance to run it.
> 
> And then, assuming it became a super-majority of nodes on the network,
> encourage miners to roll out a soft-fork to start producing bigger blocks
> and eventually trigger the hard fork.

Would you please explain what you mean by "a soft-fork to start
producing bigger blocks"

-- 
'peter'[:-1]@petertodd.org
00000000000000000d49f263bbbb80f264abc7cc930fc9cbc7ba80ac068d9648